using UnityEngine;
using System.Collections.Generic;

public class AIDoNothing : MonoBehaviour
{

    public void PlanTurn(List<TurnAction> actions)
    {
        actions.Add(new ActionWait());
    }

}
